.has-medium-font-size {
  font-size: 24px;
  line-height: 34px;
}



.news-list {
  border-left: 1px solid #000;
  display: -ms-grid;
  display: grid;
  grid-gap: 23px 60px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  list-style: none;
  margin: 0 0 0 34px;
  padding: 0 80px 0 45px;
}
@media (max-width: 1200px) {
  .news-list {
    grid-gap: 23px 20px;
    padding-left: 20px;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .news-list {
    border-left: none;
    border-top: 1px solid #7b7b7b;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-top: 12px;
    padding-left: 0;
    padding-top: 32px;
  }
}
@media (max-width: 640px) {
  .news-list {
    grid-gap: 20px;
    padding-top: 14px;
  }
}
.news-listWrap {
  background-color: #fafafa;
  padding-bottom: 40px;
  padding-top: 24px;
}
@media (max-width: 767px) {
  .news-listWrap {
    background-color: transparent;
    padding-bottom: 32px;
  }
}
@media (max-width: 640px) {
  .news-listWrap {
    padding-bottom: 24px;
    padding-top: 24px;
  }
}
.news-listInner {
  position: relative;
}
.news-list__title {
  font-size: 1.125rem;
  font-weight: 700;
  left: 0;
  letter-spacing: 0.1em;
  line-height: 1.3;
  position: absolute;
  top: 67px;
  -webkit-transform-origin: left top;
  transform-origin: left top;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
@media (max-width: 767px) {
  .news-list__title {
    position: static;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
.news-list__item:nth-child(1),
.news-list__item:nth-child(2),
.news-list__item:nth-child(3),
.news-list__item:nth-child(4) {
  border-bottom: 1px solid #eee;
  padding-bottom: 22px;
}
@media (max-width: 767px) {
  .news-list__item {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
  }
}
.news-list__item-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.news-list__item-info {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.news-list__item-date {
  color: #6d6d6d;
  font-family: "Noah";
  font-size: 0.875rem;
  line-height: 1.4;
  margin-bottom: 11px;
}
@media (max-width: 640px) {
  .news-list__item-date {
    margin-bottom: 4px;
  }
}
.news-list__item-title {
  color: #000;
  display: inline-block;
  font-family: "BlackerProDisplay";
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.4;
}
.news-list__item-image {
  display: none;
  height: 86px;
  margin-left: 16px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 86px;
}
@media (max-width: 767px) {
  .news-list__item-image {
    display: block;
  }
}
.news-list__more {
  display: block;
  margin-top: 44px;
  text-align: center;
}
@media (max-width: 767px) {
  .news-list__more {
    margin-top: 24px;
  }
}

.other-news-list {
  display: -ms-grid;
  display: grid;
  grid-gap: 64px 36px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  list-style: none;
  margin: 0;
  padding: 0;
}
@media (max-width: 960px) {
  .other-news-list {
    grid-gap: 32px 24px;
  }
}
@media (max-width: 767px) {
  .other-news-list {
    grid-gap: 32px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
@media (max-width: 640px) {
  .other-news-list {
    grid-gap: 24px;
  }
}
.other-news-listWrap {
  padding-bottom: 96px;
  padding-top: 48px;
}
@media (max-width: 767px) {
  .other-news-listWrap {
    padding-bottom: 32px;
    padding-top: 32px;
  }
}
@media (max-width: 640px) {
  .other-news-listWrap {
    padding-bottom: 24px;
    padding-top: 24px;
  }
}
.other-news-list__more {
  border-bottom: 1px solid #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 36px;
  padding-bottom: 16px;
}
@media (max-width: 767px) {
  .other-news-list__more {
    margin-bottom: 26px;
  }
}
@media (max-width: 640px) {
  .other-news-list__more .button-arrow {
    margin-bottom: -8px;
  }
}
@media (max-width: 640px) {
  .other-news-list__more .button-arrow span {
    display: none;
  }
}
.other-news-list__title {
  font-family: "BlackerProDisplay";
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.2;
}
@media (max-width: 767px) {
  .other-news-list__item {
    border-bottom: 1px solid #eee;
    padding-bottom: 32px;
  }
}
@media (max-width: 640px) {
  .other-news-list__item {
    padding-bottom: 24px;
  }
}
.other-news-list__item-image {
  height: auto;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: -webkit-transform 300ms;
  transition: -webkit-transform 300ms;
  transition: transform 300ms;
  transition: transform 300ms, -webkit-transform 300ms;
  width: auto;
}
.other-news-list__item-imageWrap {
  position: relative;
  height: 290px;
  margin-bottom: 24px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .other-news-list__item-imageWrap {
    display: block;
    height: 250px;
  }
}
@media (max-width: 640px) {
  .other-news-list__item-imageWrap {
    height: 230px;
    margin-bottom: 16px;
  }
}
.other-news-list__item-date {
  color: #000;
  font-family: "Noah";
  font-size: 0.875rem;
  line-height: 1.4;
  opacity: 0.5;
}
@media (max-width: 767px) {
  .other-news-list__item-date {
    display: block;
  }
}
.other-news-list__item-title {
  color: #000;
  font-family: "BlackerProDisplay";
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1.3;
  margin: 0 0 4px;
}
@media (max-width: 767px) {
  .other-news-list__item-title {
    display: block;
    font-size: 1.5rem;
    line-height: 1.3;
  }
}
.other-news-list__item-desc {
  color: #000;
  font-family: "BlackerProDisplay";
  font-weight: 300;
  font-size: 1.25rem;
  line-height: 1.3;
  margin-bottom: 8px;
}
@media (max-width: 640px) {
  .other-news-list__item-desc {
    display: block;
    margin-bottom: 12px;
  }
}
.other-news-list__item-author {
  color: #000;
  font-family: "Noah";
  font-size: 0.875rem;
  line-height: 1.4;
  opacity: 0.5;
}
.other-news-list__footer {
  display: none;
  text-align: center;
}
@media (max-width: 767px) {
  .other-news-list__footer {
    display: block;
    margin-top: 32px;
  }
}
@media (max-width: 640px) {
  .other-news-list__footer {
    margin-top: 24px;
  }
}

.subscribeWrap {
  background-color: #222;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../images/theukranians-redesign/Nichnyy-marshrut-2.jpg");
  background-attachment: fixed;
  color: #fafafa;
  padding: 66px 22px 142px;
  text-align: center;
}
@media (max-width: 960px) {
  .subscribeWrap {
    padding-bottom: 100px;
    padding-top: 50px;
  }
}
@media (max-width: 767px) {
  .subscribeWrap {
    margin-left: 16px;
    margin-right: 16px;
  }
}
@media (max-width: 640px) {
  .subscribeWrap {
    padding-bottom: 42px;
    padding-top: 42px;
  }
}

.subscribe__category {
  background-color: #4d68f9;
  display: inline-block;
  font-family: "Noah";
  font-size: 0.875rem;
  line-height: 1.4;
  margin-bottom: 16px;
  padding: 3px 4px;
}

.subscribe__title {
  font-family: "BlackerProDisplay";
  font-weight: 500;
  font-size: 2.5rem;
  line-height: 1.2;
  margin-bottom: 16px;
}
@media (max-width: 767px) {
  .subscribe__title {
    font-size: 2rem;
  }
}

.subscribe__text {
  font-family: "BlackerProDisplay";
  font-weight: 300;
  font-size: 1.125rem;
  line-height: 1.4;
  margin-bottom: 16px;
}
@media (max-width: 767px) {
  .subscribe__text {
    font-size: 1rem;
  }
}
.subscribe__text p {
  margin: 0;
}

.subscribe__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 560px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 640px) {
  .subscribe__form {
    display: block;
  }
}

.subscribe__field {
  margin-right: 13px;
}
@media (max-width: 640px) {
  .subscribe__field {
    margin-bottom: 16px;
    margin-right: 0;
    width: 100%;
  }
}

@media (max-width: 640px) {
  .subscribe__button {
    width: 100%;
  }
}

.single-post {
  font-family: "BlackerProText";
}
.single-post .header-redesign__mask {
  height: 80px;
}
.single-post #header {
  font-family: "Noah";
}
.single-post .block-container {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 1250px) {
  .single-post .block-container {
    max-width: 980px;
  }
}
@media (max-width: 820px) {
  .single-post .block-container {
    max-width: 100%;
    padding-right: 16px;
    padding-left: 16px;
  }
}
.single-post .wp-block-columns {
  max-width: 1290px;
  margin: 0 auto;
  color: #333333;
}
.single-post .wp-block-columns .wp-block-column p:first-child {
  margin-top: 0;
}
@media (max-width: 1250px) {
  .single-post .wp-block-columns {
    max-width: 980px;
  }
}
@media (max-width: 991px) {
  .single-post .wp-block-columns {
    max-width: 800px;
  }
}
@media (max-width: 820px) {
  .single-post .wp-block-columns {
    max-width: 100%;
    padding-right: 16px;
    padding-left: 16px;
    display: block;
  }
  .single-post .wp-block-columns .wp-block-column {
    -ms-flex-preferred-size: 100% !important;
    flex-basis: 100% !important;
    /*
                &:nth-child(odd) {
                    margin-bottom: 36px;
                }
                */
  }
  .single-post .wp-block-columns .wp-block-column:nth-child(2n) {
    margin-left: 0;
  }
  .single-post .wp-block-columns .wp-block-column > * {
    width: 100%;
    max-width: unset;
  }
  .single-post .wp-block-columns .wp-block-column .wp-block-quote {
    padding-left: 16px;
  }
}
.single-post .post-head-image {
  width: 100%;
}
.single-post .heading {
  text-align: center;
}
.single-post .heading .category {
  margin: 36px 0;
}
@media (max-width: 820px) {
  .single-post .heading .category {
    text-align: left;
    padding-right: 16px;
    padding-left: 16px;
    margin: 32px 0 10px;
  }
}
.single-post .heading .category a {
  font-size: 16px;
  font-family: "Noah";
  color: rgba(0, 0, 0, 0.5);
  line-height: 20px;
}
.single-post .heading h1 {
  font-family: "BlackerProDisplay";
  font-size: 40px;
  max-width: 1290px;
  margin-bottom: 36px;
  color: #000000;
  line-height: 48px;
  font-weight: 500;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 1250px) {
  .single-post .heading h1 {
    max-width: 980px;
  }
}
@media (max-width: 991px) {
  .single-post .heading h1 {
    max-width: 980px;
  }
}
@media (max-width: 820px) {
  .single-post .heading h1 {
    max-width: 100%;
    padding-right: 16px;
    padding-left: 16px;
    font-size: 24px;
    line-height: 32px;
    text-align: left;
    margin-bottom: 10px;
  }
}
.single-post .heading h2 {
  font-family: "BlackerProDisplay";
  font-style: normal;
  font-weight: 200;
  font-size: 24px;
  line-height: 120%;
  text-align: center;
  letter-spacing: 0.015em;
  color: #000000;
}
@media (max-width: 820px) {
  .single-post .heading h2 {
    text-align: left;
    font-size: 18px;
  }
}
.single-post .heading .author,
.single-post .heading .date {
  font-size: 14px;
  font-family: "Noah";
}
@media (max-width: 820px) {
  .single-post .heading .author,
  .single-post .heading .date {
    text-align: left;
    padding-right: 16px;
    padding-left: 16px;
  }
}
.single-post .heading .author a {
  color: rgba(0, 0, 0, 0.5);
  font-size: 14px;
  line-height: 140%;
  font-family: "Noah";
}
@media (max-width: 820px) {
  .single-post .heading .socials {
    display: none;
  }
}
.single-post .heading .socials .soc_list {
  margin: 45px auto 75px;
  border-top: 1px solid rgba(0, 0, 0, 0.25);
  padding-top: 0px;
  display: inline-block;
}
.single-post .heading .socials .soc_list li {
  margin: 0;
}
.single-post .heading .socials .soc_list li a {
  border: none;
  margin-right: 25px;
  padding: 20px 10px;
}
.single-post .heading .socials .soc_list li:last-child a {
  margin-right: 0;
}

.addtoany_shortcode {
  text-align: center;
  margin: 10px 0;
}

.social-bottoms > .addtoany_shortcode {
  text-align: left;
  margin: 5px 0;
}

.single-post .content {
  font-family: "BlackerProText";
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  color: #000;
}
.single-post .content .container {
  max-width: 100%;
  padding: 0;
}
.single-post .content .row {
  margin-right: 0;
  margin-left: 0;
}
/* .single-post .content .col-12 {
  padding-right: 15px;
  padding-left: 15px;
} */
/* @media (max-width: 1250px) {
  .single-post .content {
    font-size: 16px;
  }
} */
/* @media (max-width: 991px) {
  .single-post .content {
    font-size: 14px;
  }
} */
/* @media (max-width: 820px) {
  .single-post .content {
    font-size: 18px;
    line-height: 25px;
    margin-top: 40px;
  }
} */
/* .single-post .content p {
  margin-top: 24px;
  margin-bottom: 24px;
}
.single-post .content p > strong {
  margin-top: 20px;
  display: inline-block;
} */
.tus-post-lead-paragraph {
  font-size: 24px;
  line-height: 34px;
  font-weight: 400;
  margin-bottom: 36px;
}
@media (max-width: 820px) {
  .single-post .content .tus-post-lead-paragraph {
    font-size: 20px;
    line-height: 28px;
  }
}
.single-post .content h2 {
  font-size: 34px;
  max-width: 992px;
}
@media (max-width: 1250px) {
  .single-post .content h2 {
    max-width: 820px;
  }
}
@media (max-width: 991px) {
  .single-post .content h2 {
    max-width: 760px;
  }
}
@media (max-width: 820px) {
  .single-post .content h2 {
    max-width: 100%;
    padding-right: 16px;
    padding-left: 16px;
  }
}
.single-post .content h4 {
  font-size: 24px;
  margin-bottom: 1rem;
}
.single-post .content a {
  font-family: "BlackerProText";
  font-weight: 400;
}

.single-post .content strong > a {
  font-weight: 700;;
}

/* .single-post .content blockquote.wp-block-quote {
  color: #000;
  padding: 0;
  border: 0;
  font-family: "BlackerProDisplay";
  font-weight: 500;
  font-style: normal;
  font-size: 18px;
  line-height: 24px;
}
@media (max-width: 1250px) {
  .single-post .content blockquote.wp-block-quote {
    font-size: 16px;
    line-height: 1.4;
  }
}
@media (max-width: 991px) {
  .single-post .content blockquote.wp-block-quote {
    font-size: 14px;
  }
}
@media (max-width: 820px) {
  .single-post .content blockquote.wp-block-quote {
    font-size: 24px;
    line-height: 1.15;
    border-left: 1px solid #000;
  }
} */

/* Default blockqoute -- background */

.single-post .content blockquote.is-style-default {
  padding: 48px 0;
  margin: 48px auto;
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  max-width: 736px;
}

.single-post .content blockquote.is-style-default p {

  font-size: 34px;
  line-height: 51px;
  margin: 0 -62px;
  padding: 0;
  font-style: normal;
  max-width: 860px;
  text-align: center;
}

@media (max-width: 860px) {
  /* Single on 414 */ 

  .single-post .content blockquote.is-style-default p {

    margin: 0 auto;
    padding: 0 16px;
    font-style: normal;
    text-align: center;
  }
}

@media (max-width: 414px) {
  /* Single on 414 */ 

  .single-post .content blockquote.is-style-default p {

    font-size: 24px;
    line-height: 28px;
    margin: 0 auto;
    padding: 0 16px;
    font-style: normal;
    text-align: center;
  }
}


/* Large blockqoute -- background */

.single-post .content blockquote.is-style-large {
  background-color: #FAFAFA;
  padding: 48px 0;
  margin: 48px 0;
}

/* @media (max-width: 1250px) {
  .single-post .content blockquote.is-style-large {
    padding-top: 18px;
  }
}
@media (max-width: 991px) {
  .single-post .content blockquote.is-style-large {
    padding-top: 16px;
  }
}
@media (max-width: 820px) {
  .single-post .content blockquote.is-style-large {
    border-top: 0;
    padding-top: 0;
  }
} */

/* Large blockqoute --> text */

.single-post .content blockquote.is-style-large p {
  font-size: 34px;
  line-height: 51px;
  margin: 0 auto;
  padding: 0;
  font-style: normal;
  max-width: 989px;
  text-align: center;
}

/* @media (max-width: 1250px) {
  .single-post .content blockquote.is-style-large p {
    font-size: 18px;
    line-height: 1.4;
  }
} */
/* @media (max-width: 991px) {
  .single-post .content blockquote.is-style-large p {
    font-size: 16px;
  }
} */
@media (max-width: 820px) {
  .single-post .content blockquote.is-style-large p {
    font-size: 24px;
  }
}
@media (max-width: 820px) {
  .single-post .content blockquote > * {
    width: 100%;
  }
}


@media (max-width: 414px) {
    /* Single on 414 */ 

    .single-post .content blockquote.is-style-large {
      padding: 36px 0;
      margin: 36px 0;
  }

  .single-post .content blockquote.is-style-large p {
    font-size: 18px;
    line-height: 26px;
    padding: 0 16px;
  }
}
/* .single-post .content figure.wp-block-image,
.single-post .content figure.wp-block-gallery {
  margin: 40px 0 60px 0;
} */
.single-post .content figure.is-style-default {
  margin-top: 36px;
  margin-bottom: 36px;
}
.single-post .content figure.is-style-default blockquote p {
  margin-top: 36px;
  margin-bottom: 36px;
}
.single-post .content figure.alignwide {
  max-width: 1240px;
  margin: 48px auto;
}

.wp-block-pullquote {
  margin: 64px auto;
}

.single-post .content figure.wp-block-pullquote {
  border: 0;
  padding: 0;
}
.single-post .content figure.wp-block-pullquote:before,
.single-post .content figure.wp-block-pullquote:after {
  width: 736px;
  display: block;
  content: "";
  background: #999999;
  height: 1px;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 820px) {
  .single-post .content figure.wp-block-pullquote:before,
  .single-post .content figure.wp-block-pullquote:after {
    width: unset;
    padding-right: 0;
    padding-left: 0;
    margin-right: 16px;
    margin-left: 16px;
  }
}
.single-post .content figure.wp-block-pullquote blockquote p {
  font-size: 34px;
  line-height: 44px;
  font-weight: 500;
  margin-right: 0;
  margin-left: 0;
  max-width: 100%;
  color: #000;
  font-family: "BlackerProDisplay";
}
@media (max-width: 1250px) {
  .single-post .content figure.wp-block-pullquote blockquote p {
    font-size: 24px;
    line-height: 1.4;
  }
}
@media (max-width: 991px) {
  .single-post .content figure.wp-block-pullquote blockquote p {
    font-size: 18px;
  }
}
@media (max-width: 820px) {
  .single-post .content figure.wp-block-pullquote blockquote p {
    font-size: 24px;
    line-height: 28px;
    max-width: 100%;
    padding-right: 16px;
    padding-left: 16px;
  }
}
.single-post .content figure.alignfull {
  max-width: 100%;
  /* background: #fafafa; */
  padding-top: 64px;
  padding-bottom: 64px;
}

.single-post .wp-block-pullquote .alignfull {
  background: #fafafa !important;
}

@media (max-width: 820px) {
  .single-post .content figure.alignfull {
    padding: 0;
  }
}
.single-post .content figure.alignfull:before,
.single-post .content figure.alignfull:after {
  content: none;
}
.single-post .content figure.alignfull blockquote {
  margin-top: 16px;
  margin-bottom: 16px;
}
@media (max-width: 820px) {
  .single-post .content figure.alignfull blockquote {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 32px;
    padding-bottom: 32px;
  }
}
.single-post .content figure blockquote {
  max-width: 860px;
  margin-right: auto;
  margin-left: auto;
}
.single-post .content figcaption {
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  padding: 0 15px;
  font-family: Noah;
}

/* Start <blockquote> */ 

/* .single-post .content p.bloquote {
  margin-left: calc(50% - 50vw + 8px);
  margin-right: calc(50% - 50vw + 8px);
  background: #fafafa;
  padding-top: 64px;
  padding-bottom: 64px;
  text-align: center;
} 
@media (max-width: 820px) {
  .single-post .content p.bloquote {
    padding-top: 32px;
    padding-bottom: 32px;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
  }
}
.single-post .content p.bloquote:before,
.single-post .content p.bloquote:after {
  content: none;
}
.single-post .content p.bloquote span {
  font-size: 34px;
  line-height: 44px;
  font-weight: 500;
  margin-right: auto;
  margin-left: auto;
  max-width: 100%;
  color: #000;
  font-family: "BlackerProDisplay";
  display: block;
  max-width: 40%;
}
@media (max-width: 1250px) {
  .single-post .content p.bloquote span {
    font-size: 24px;
    line-height: 1.4;
  }
}
@media (max-width: 991px) {
  .single-post .content p.bloquote span {
    font-size: 18px;
  }
}
@media (max-width: 820px) {
  .single-post .content p.bloquote span {
    font-size: 24px;
    line-height: 28px;
    max-width: 100%;
    padding-right: 16px;
    padding-left: 16px;
  }
}

*/
.single-post .content .fullScreenPhoto img {
  width: 100%;
}
.single-post .post-data {
  background: #fafafa;
  padding: 36px 0;
  margin-bottom: 24px;
}
.single-post .post-tags {
  margin-bottom: 24px;
}
.single-post .post-data,
.single-post .post-tags {
  font-family: "Noah";
}
.single-post .post-data .wp-block-columns,
.single-post .post-tags .wp-block-columns {
  max-width: 736px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
}
@media (max-width: 1250px) {
  .single-post .post-data .wp-block-columns,
  .single-post .post-tags .wp-block-columns {
    max-width: 980px;
  }
}
@media (max-width: 991px) {
  .single-post .post-data .wp-block-columns,
  .single-post .post-tags .wp-block-columns {
    max-width: 800px;
  }
}
@media (max-width: 820px) {
  .single-post .post-data .wp-block-columns,
  .single-post .post-tags .wp-block-columns {
    max-width: 100%;
    padding-right: 16px;
    padding-left: 16px;
  }
}
.single-post .post-data .wp-block-columns .author__label,
.single-post .post-data .wp-block-columns .author__role,
.single-post .post-data .wp-block-columns .tags__label,
.single-post .post-data .wp-block-columns .tags__role,
.single-post .post-data .wp-block-columns .social__label,
.single-post .post-data .wp-block-columns .social__role,
.single-post .post-tags .wp-block-columns .author__label,
.single-post .post-tags .wp-block-columns .author__role,
.single-post .post-tags .wp-block-columns .tags__label,
.single-post .post-tags .wp-block-columns .tags__role,
.single-post .post-tags .wp-block-columns .social__label,
.single-post .post-tags .wp-block-columns .social__role {
  font-size: 14px;
  color: #7b7b7b;
}
.single-post .post-data .wp-block-columns .author__label,
.single-post .post-data .wp-block-columns .tags__label,
.single-post .post-data .wp-block-columns .social__label,
.single-post .post-tags .wp-block-columns .author__label,
.single-post .post-tags .wp-block-columns .tags__label,
.single-post .post-tags .wp-block-columns .social__label {
  padding-bottom: 8px;
}
.single-post .post-data .wp-block-columns .author__name,
.single-post .post-data .wp-block-columns .tags__name,
.single-post .post-data .wp-block-columns .social__name,
.single-post .post-tags .wp-block-columns .author__name,
.single-post .post-tags .wp-block-columns .tags__name,
.single-post .post-tags .wp-block-columns .social__name {
  font-size: 16px;
  font-weight: 400;
}
.single-post .post-data .wp-block-columns .author__name a,
.single-post .post-data .wp-block-columns .tags__name a,
.single-post .post-data .wp-block-columns .social__name a,
.single-post .post-tags .wp-block-columns .author__name a,
.single-post .post-tags .wp-block-columns .tags__name a,
.single-post .post-tags .wp-block-columns .social__name a {
  font-family: "Noah";
  font-size: 16px;
  line-height: 20px;
  color: #000000;
}
.single-post .post-data .wp-block-columns .tags__name,
.single-post .post-tags .wp-block-columns .tags__name {
  font-size: 16px;
  color: #323232;
}
.single-post .post-data .wp-block-columns .tags__name a,
.single-post .post-tags .wp-block-columns .tags__name a {
  font-family: "Noah";
  color: #323232;
  font-size: 16px;
}
.single-post .post-data .wp-block-columns .tags__name a:before,
.single-post .post-tags .wp-block-columns .tags__name a:before {
  display: none;
}
.single-post .post-data .wp-block-columns .social .soc_list,
.single-post .post-tags .wp-block-columns .social .soc_list {
  padding-top: 0;
  text-align: unset;
  margin-bottom: 0;
}
.single-post .post-data .wp-block-columns .social .soc_list li,
.single-post .post-tags .wp-block-columns .social .soc_list li {
  margin: 0;
  margin-right: 25px;
}
.single-post .post-data .wp-block-columns .social .soc_list li:first-child a,
.single-post .post-tags .wp-block-columns .social .soc_list li:first-child a {
  padding-left: 0;
}
.single-post .post-data .wp-block-columns .social .soc_list li:first-child a:after,
.single-post .post-tags .wp-block-columns .social .soc_list li:first-child a:after {
  left: 5px;
}
.single-post .post-data .wp-block-columns .social .soc_list li:last-child,
.single-post .post-tags .wp-block-columns .social .soc_list li:last-child {
  margin-right: 0;
}
.single-post .post-data .wp-block-columns .social .soc_list li a,
.single-post .post-tags .wp-block-columns .social .soc_list li a {
  border: none;
  padding: 10px;
}
.single-post .post-data .wp-block-columns .social .soc_list li a:after,
.single-post .post-tags .wp-block-columns .social .soc_list li a:after {
  top: 0;
}
@media (max-width: 820px) {
  .single-post .news-list__item-image {
    display: none;
  }
}
.single-post .related-posts {
  background: #fafafa;
  padding: 40px 32px;
}
@media (max-width: 820px) {
  .single-post .related-posts {
    padding: 0;
  }
}
.single-post .related-posts .head {
  border-bottom: 1px solid #000;
  margin-bottom: 36px;
}
.single-post .related-posts .head h3 {
  font-family: "BlackerProDisplay";
  color: #000;
  font-weight: 500;
  font-size: 32px;
  line-height: 1.4;
  margin-bottom: 16px;
  display: inline-block;
}
@media (max-width: 820px) {
  .single-post .related-posts .head h3 {
    display: none;
  }
}
.single-post .related-posts .head a {
  float: right;
  font-size: 18px;
  line-height: 50px;
}
@media (max-width: 820px) {
  .single-post .related-posts .head a {
    float: unset;
  }
}
@media (max-width: 820px) {
  .single-post .related-posts .head a svg {
    display: none;
  }
}
.single-post .subscription {
  max-width: 736px;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 820px) {
  .single-post .subscription {
    max-width: 100%;
    width: 100%;
  }
}
@media (max-width: 820px) {
  .single-post .subscription .subscribe__form {
    max-width: 90%;
    width: 90%;
  }
}
.single-post .subscription .subscribe__form .subscribe__field {
  width: 60%;
  float: left;
  margin-right: 8px;
  border: 1px solid rgba(0, 0, 0, 0.25);
}
.single-post .subscription .subscribe__form .subscribe__button {
  width: 35%;
  padding-right: 10px;
  padding-left: 10px;
}
.single-post .subscription .top {
  background: #ffe600;
  padding: 36px 24px;
  text-align: center;
  margin-top: 84px;
  margin-bottom: 48px;
}
.single-post .subscription .top__head {
  font-family: "BlackerProDisplay";
  color: #000;
  font-weight: 500;
  font-size: 24px;
  line-height: 1.15;
}
.single-post .subscription .top__desc {
  font-family: "BlackerProDisplay";
  color: #000;
  font-size: 18px;
  font-weight: 200;
  margin-top: 24px;
  margin-bottom: 24px;
}
.single-post .subscription .top__button {
  background: #4d68f9;
  color: #fff;
  padding: 12px 16px;
  display: inline-block;
  font-family: Noah;
  font-weight: bold;
  font-size: 18px;
}
.single-post .subscription .bottom {
  text-align: center;
}
.single-post .subscription .bottom__desc {
  font-family: Noah;
  font-size: 16px;
  line-height: 20px;
  margin: 0 auto;
  text-align: center;
  width: 80%;
}
@media (max-width: 820px) {
  .single-post .subscription .bottom__desc {
    width: 90%;
    text-align: left;
  }
}
.single-post .subscription .bottom form {
  margin-top: 14px;
  margin-bottom: 68px;
}
